# Copyright (C) 2026 mishkatwp
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Home Decor Shop 4.5.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/home-decor-shop\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-07-20T00:19:11+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: home-decor-shop\n"

#. Theme Name of the theme
#: style.css
msgid "Home Decor Shop"
msgstr ""

#. Theme URI of the theme
#: style.css
#: footer.php:98
msgid "https://www.mishkatwp.com/themes/free-home-decor-wordpress-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Home Decor Shop is a stunning and versatile theme designed specifically for home decor stores, interior design agencies, and ecommerce-driven home furnishing businesses that seek to establish a strong digital presence in both local city markets and globally inspired lifestyle niches. This theme is perfect for showcasing a wide range of products, including decorative accessories, wall art, rugs, lighting fixtures, and furniture. Its clean and modern design enhances product presentation, creating a visually rich shopping experience that aligns with various interior design themes. Highly customizable, it allows businesses to tailor their websites to fit their brand identity while organizing their offerings attractively. With complete responsiveness, the theme ensures seamless browsing on desktops, tablets, and smartphones, enhancing accessibility for all users. Integration with WooCommerce provides full ecommerce functionality, including product catalogs and secure payments. Plus, the pre-designed page templates for product categories, seasonal collections, and interior inspiration galleries make building a structured and engaging store simple. Additional customization options like multiple color schemes and typography controls enable brands to establish a cohesive visual identity. Supported by Contact Form 7, Yoast SEO, and social media integration, Home Decor Shop is the ideal solution for modern home decor businesses and interior decorators aiming to attract customers and boost online visibility."
msgstr ""

#. Author of the theme
#: style.css
msgid "mishkatwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.mishkatwp.com/"
msgstr ""

#: 404.php:15
#: inc/customizer.php:1341
msgid "404"
msgstr ""

#: 404.php:16
#: inc/customizer.php:1351
msgid "Ops! Something happened..."
msgstr ""

#: 404.php:18
#: functions.php:205
#: inc/customizer.php:1361
#: inc/started/demo-import.php:16
msgid "Home"
msgstr ""

#: comments.php:44
#: comments.php:65
msgid "Comment navigation"
msgstr ""

#: comments.php:47
#: comments.php:68
msgid "Older Comments"
msgstr ""

#: comments.php:48
#: comments.php:69
msgid "Newer Comments"
msgstr ""

#: comments.php:82
msgid "Comments are closed."
msgstr ""

#: footer.php:23
#: sidebar.php:22
msgid "Archives List"
msgstr ""

#: footer.php:33
msgid "Our Categories"
msgstr ""

#: footer.php:46
#: sidebar.php:31
msgid "Recent Posts"
msgstr ""

#: footer.php:67
#: sidebar.php:79
msgid "Tag Cloud"
msgstr ""

#: footer.php:113
msgid "<a href=\"https://wordpress.org/\" target=\"_blank\">WordPress.org</a>"
msgstr ""

#: functions.php:30
msgid "Primary Menu"
msgstr ""

#: functions.php:252
msgid "Author: %s"
msgstr ""

#: functions.php:254
msgid "Search Results for: %s"
msgstr ""

#: functions.php:256
msgid "404 - Page Not Found"
msgstr ""

#: functions.php:273
#: inc/started/demo-import.php:23
msgid "Shop"
msgstr ""

#: header.php:27
msgid "LOADING"
msgstr ""

#: header.php:39
msgid "Skip to content"
msgstr ""

#: inc/admin-notice/admin.php:25
msgid "Let's Create Your website With"
msgstr ""

#: inc/customize/premium.php:10
#: inc/customize/premium.php:26
msgid "Upgrade to Pro"
msgstr ""

#: inc/customize/premium.php:31
#: inc/started/main.php:44
msgid "Live Demo"
msgstr ""

#: inc/customize/premium.php:36
#: inc/started/main.php:252
#: inc/started/main.php:256
msgid "Free Documentation"
msgstr ""

#: inc/customize/premium.php:41
msgid "Special Discount of 35% Use Code “winter35”"
msgstr ""

#: inc/customize/premium.php:42
msgid "WordPress Theme Bundle"
msgstr ""

#: inc/customizer.php:23
#: inc/started/main.php:15
msgid "https://www.mishkatwp.com/themes/decor-wordpress-theme/"
msgstr ""

#: inc/customizer.php:27
#: inc/started/main.php:27
msgid "https://www.mishkatwp.com/themes/WordPress-theme-bundle/"
msgstr ""

#: inc/customizer.php:38
msgid "Logo Size Limit"
msgstr ""

#: inc/customizer.php:52
msgid "Site Title On / Off"
msgstr ""

#: inc/customizer.php:56
#: inc/customizer.php:69
#: inc/customizer.php:229
#: inc/customizer.php:320
#: inc/customizer.php:369
#: inc/customizer.php:471
#: inc/customizer.php:627
#: inc/customizer.php:917
#: inc/customizer.php:930
#: inc/customizer.php:1042
#: inc/customizer.php:1056
#: inc/customizer.php:1070
#: inc/customizer.php:1133
#: inc/customizer.php:1147
#: inc/customizer.php:1161
#: inc/customizer.php:1175
#: inc/customizer.php:1189
#: inc/customizer.php:1203
#: inc/customizer.php:1217
#: inc/customizer.php:1308
#: inc/customizer.php:1394
#: inc/customizer.php:1420
#: inc/customizer.php:1455
#: inc/customizer.php:1468
#: inc/customizer.php:1481
msgid "Enable"
msgstr ""

#: inc/customizer.php:57
#: inc/customizer.php:70
#: inc/customizer.php:230
#: inc/customizer.php:321
#: inc/customizer.php:370
#: inc/customizer.php:472
#: inc/customizer.php:628
#: inc/customizer.php:918
#: inc/customizer.php:931
#: inc/customizer.php:1043
#: inc/customizer.php:1057
#: inc/customizer.php:1071
#: inc/customizer.php:1134
#: inc/customizer.php:1148
#: inc/customizer.php:1162
#: inc/customizer.php:1176
#: inc/customizer.php:1190
#: inc/customizer.php:1204
#: inc/customizer.php:1218
#: inc/customizer.php:1309
#: inc/customizer.php:1395
#: inc/customizer.php:1421
#: inc/customizer.php:1456
#: inc/customizer.php:1469
#: inc/customizer.php:1482
msgid "Disable"
msgstr ""

#: inc/customizer.php:65
msgid "Tagline On / Off"
msgstr ""

#: inc/customizer.php:76
#: inc/customizer.php:152
#: inc/customizer.php:190
#: inc/customizer.php:256
#: inc/customizer.php:291
#: inc/customizer.php:337
#: inc/customizer.php:375
#: inc/customizer.php:442
#: inc/customizer.php:598
#: inc/customizer.php:703
#: inc/customizer.php:975
#: inc/customizer.php:1015
#: inc/customizer.php:1077
#: inc/customizer.php:1239
#: inc/customizer.php:1279
#: inc/customizer.php:1315
#: inc/customizer.php:1367
#: inc/customizer.php:1427
#: inc/customizer.php:1515
msgid "Buy Our Premium Theme For More Feature"
msgstr ""

#: inc/customizer.php:78
#: inc/customizer.php:154
#: inc/customizer.php:192
#: inc/customizer.php:258
#: inc/customizer.php:293
#: inc/customizer.php:339
#: inc/customizer.php:377
#: inc/customizer.php:444
#: inc/customizer.php:600
#: inc/customizer.php:705
#: inc/customizer.php:727
#: inc/customizer.php:750
#: inc/customizer.php:773
#: inc/customizer.php:796
#: inc/customizer.php:819
#: inc/customizer.php:842
#: inc/customizer.php:865
#: inc/customizer.php:889
#: inc/customizer.php:977
#: inc/customizer.php:1017
#: inc/customizer.php:1079
#: inc/customizer.php:1241
#: inc/customizer.php:1281
#: inc/customizer.php:1317
#: inc/customizer.php:1369
#: inc/customizer.php:1429
#: inc/customizer.php:1517
msgid "Buy Pro"
msgstr ""

#: inc/customizer.php:79
#: inc/customizer.php:155
#: inc/customizer.php:193
#: inc/customizer.php:259
#: inc/customizer.php:294
#: inc/customizer.php:340
#: inc/customizer.php:378
#: inc/customizer.php:445
#: inc/customizer.php:601
#: inc/customizer.php:706
#: inc/customizer.php:728
#: inc/customizer.php:751
#: inc/customizer.php:774
#: inc/customizer.php:797
#: inc/customizer.php:820
#: inc/customizer.php:843
#: inc/customizer.php:866
#: inc/customizer.php:890
#: inc/customizer.php:978
#: inc/customizer.php:1018
#: inc/customizer.php:1080
#: inc/customizer.php:1242
#: inc/customizer.php:1282
#: inc/customizer.php:1318
#: inc/customizer.php:1370
#: inc/customizer.php:1430
#: inc/customizer.php:1518
msgid "Buy All Themes In Single Package"
msgstr ""

#: inc/customizer.php:93
msgid "Theme Typography"
msgstr ""

#: inc/customizer.php:94
msgid "Here you can customize Heading or other body text font settings"
msgstr ""

#: inc/customizer.php:103
msgid "Heading Of All Sections"
msgstr ""

#: inc/customizer.php:110
msgid "Heading Typography"
msgstr ""

#: inc/customizer.php:111
msgid "Select the typography options for your heading."
msgstr ""

#: inc/customizer.php:129
msgid "Body Content"
msgstr ""

#: inc/customizer.php:136
msgid "Content Typography"
msgstr ""

#: inc/customizer.php:137
msgid "Select the typography options for your content."
msgstr ""

#: inc/customizer.php:168
msgid "Woocommerce Sidebars"
msgstr ""

#: inc/customizer.php:169
msgid "Here you can change woocommerce sidebar"
msgstr ""

#: inc/customizer.php:178
msgid "Sidebar Option"
msgstr ""

#: inc/customizer.php:182
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:183
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:184
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:206
msgid "Home Page Sections"
msgstr ""

#: inc/customizer.php:215
msgid "Top Header"
msgstr ""

#: inc/customizer.php:216
msgid "Here you can add contact information."
msgstr ""

#: inc/customizer.php:225
msgid "Top Header On / Off"
msgstr ""

#: inc/customizer.php:238
msgid "My Account Url"
msgstr ""

#: inc/customizer.php:248
msgid "Wishlist Url"
msgstr ""

#: inc/customizer.php:269
msgid "Global Color"
msgstr ""

#: inc/customizer.php:275
msgid "Theme Colors Option"
msgstr ""

#: inc/customizer.php:276
msgid "Here you can change your theme color"
msgstr ""

#: inc/customizer.php:285
msgid "Select Your First Color"
msgstr ""

#: inc/customizer.php:307
msgid "Theme Breadcrumb Option"
msgstr ""

#: inc/customizer.php:308
msgid "The breadcrumbs for your theme can be included here."
msgstr ""

#: inc/customizer.php:316
msgid "Enable Breadcrumbs Option"
msgstr ""

#: inc/customizer.php:330
msgid "Breadcrumb Separator Setting"
msgstr ""

#: inc/customizer.php:352
msgid "Theme Animations"
msgstr ""

#: inc/customizer.php:357
msgid "Animations"
msgstr ""

#: inc/customizer.php:364
msgid "Turn To Show Animation"
msgstr ""

#: inc/customizer.php:393
msgid "Header"
msgstr ""

#: inc/customizer.php:394
msgid "Here you can add header button text and link."
msgstr ""

#: inc/customizer.php:403
msgid "Discount Text"
msgstr ""

#: inc/customizer.php:413
msgid "Discount Timer"
msgstr ""

#: inc/customizer.php:414
msgid "Ex: 20 Octobar 2023"
msgstr ""

#: inc/customizer.php:424
#: inc/customizer.php:688
msgid "Button Text"
msgstr ""

#: inc/customizer.php:434
msgid "Button Link"
msgstr ""

#: inc/customizer.php:457
msgid "Home Slider"
msgstr ""

#: inc/customizer.php:458
msgid "Here you can add slider image, title and text."
msgstr ""

#: inc/customizer.php:467
msgid "Slider On / Off"
msgstr ""

#: inc/customizer.php:480
msgid "Slider Number Control"
msgstr ""

#: inc/customizer.php:498
msgid "Slider Image 0"
msgstr ""

#: inc/customizer.php:507
msgid "Short Heading 0"
msgstr ""

#: inc/customizer.php:515
msgid "Main Heading 0"
msgstr ""

#: inc/customizer.php:523
msgid "Text 0"
msgstr ""

#: inc/customizer.php:531
msgid "Button Text 0"
msgstr ""

#: inc/customizer.php:539
msgid "Button Url 0"
msgstr ""

#: inc/customizer.php:550
msgid "Banner Image 1"
msgstr ""

#: inc/customizer.php:559
msgid "Short Heading 1"
msgstr ""

#: inc/customizer.php:567
msgid "Main Heading 1"
msgstr ""

#: inc/customizer.php:575
msgid "Banner Image 2"
msgstr ""

#: inc/customizer.php:584
msgid "Short Heading 2"
msgstr ""

#: inc/customizer.php:592
msgid "Main Heading 2"
msgstr ""

#: inc/customizer.php:613
msgid "Home About Us"
msgstr ""

#: inc/customizer.php:614
msgid "Here you can add about us image, title and text."
msgstr ""

#: inc/customizer.php:623
msgid "Abouts Us On / Off"
msgstr ""

#: inc/customizer.php:636
msgid "About Us Image 1"
msgstr ""

#: inc/customizer.php:645
msgid "About Us Image 2"
msgstr ""

#: inc/customizer.php:655
msgid "About Us Image 3"
msgstr ""

#: inc/customizer.php:664
msgid "Heading"
msgstr ""

#: inc/customizer.php:672
msgid "Main Heading"
msgstr ""

#: inc/customizer.php:680
msgid "Text"
msgstr ""

#: inc/customizer.php:696
msgid "Button Url"
msgstr ""

#: inc/customizer.php:718
msgid "Our Product Section"
msgstr ""

#: inc/customizer.php:725
#: inc/customizer.php:748
#: inc/customizer.php:771
#: inc/customizer.php:794
#: inc/customizer.php:817
#: inc/customizer.php:840
#: inc/customizer.php:863
#: inc/customizer.php:887
msgid "Details for the Premium Theme"
msgstr ""

#: inc/customizer.php:731
msgid "<p>a. Add more Our Product Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Our Product Section</p>"
msgstr ""

#: inc/customizer.php:741
msgid "Category Section"
msgstr ""

#: inc/customizer.php:754
msgid "<p>a. Add more Category Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Category Section</p>"
msgstr ""

#: inc/customizer.php:764
msgid "Our Projects Section"
msgstr ""

#: inc/customizer.php:777
msgid "<p>a. Add more Our Projects Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Our Projects Section</p>"
msgstr ""

#: inc/customizer.php:787
msgid "Our Team Section"
msgstr ""

#: inc/customizer.php:800
msgid "<p>a. Add more Our Team Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Our Team Section</p>"
msgstr ""

#: inc/customizer.php:810
msgid "Our Testimonial Section"
msgstr ""

#: inc/customizer.php:823
msgid "<p>a. Add more Our Testimonial Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Our Testimonial Section</p>"
msgstr ""

#: inc/customizer.php:833
msgid "Featured Product Section"
msgstr ""

#: inc/customizer.php:846
msgid "<p>a. Add more Featured Product Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Featured Product Section</p>"
msgstr ""

#: inc/customizer.php:856
msgid "Our Blogs Section"
msgstr ""

#: inc/customizer.php:869
msgid "<p>a. Add more Our Blogs Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Our Blogs Section</p>"
msgstr ""

#: inc/customizer.php:880
msgid "Sponsor Section"
msgstr ""

#: inc/customizer.php:893
msgid "<p>a. Add more Sponsor Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Sponsor Section</p>"
msgstr ""

#: inc/customizer.php:903
msgid "Footer"
msgstr ""

#: inc/customizer.php:904
msgid "Here you can add footer copyright text."
msgstr ""

#: inc/customizer.php:913
msgid "Footer On / Off"
msgstr ""

#: inc/customizer.php:926
msgid "Footer Copyright On / Off"
msgstr ""

#: inc/customizer.php:939
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:947
msgid "Copyright Text Alignment"
msgstr ""

#: inc/customizer.php:951
#: inc/customizer.php:1494
msgid "Left Align"
msgstr ""

#: inc/customizer.php:952
#: inc/customizer.php:1495
msgid "Center Align"
msgstr ""

#: inc/customizer.php:953
#: inc/customizer.php:1496
msgid "Right Align"
msgstr ""

#: inc/customizer.php:961
msgid "Select Your Appropriate Image for footer background"
msgstr ""

#: inc/customizer.php:969
msgid "Select Your Appropriate Color for footer background"
msgstr ""

#: inc/customizer.php:990
msgid "Post & Pages Settings"
msgstr ""

#: inc/customizer.php:999
msgid "Banner Image Settings"
msgstr ""

#: inc/customizer.php:1008
msgid "Featured Header Image Banner Background"
msgstr ""

#: inc/customizer.php:1028
msgid "Single Post Options"
msgstr ""

#: inc/customizer.php:1038
msgid "Single Post Meta On / Off"
msgstr ""

#: inc/customizer.php:1052
msgid "Single Post Feature Image On / Off"
msgstr ""

#: inc/customizer.php:1066
msgid "Single Post Pagination On / Off"
msgstr ""

#: inc/customizer.php:1091
msgid "Page Sidebar Options"
msgstr ""

#: inc/customizer.php:1100
msgid "Page Sidebar Settings"
msgstr ""

#: inc/customizer.php:1105
msgid "Page With Right Sidebar"
msgstr ""

#: inc/customizer.php:1106
msgid "Page With Left Sidebar"
msgstr ""

#: inc/customizer.php:1107
msgid "Page With No Sidebar"
msgstr ""

#: inc/customizer.php:1119
#: inc/started/main.php:159
msgid "Post Options"
msgstr ""

#: inc/customizer.php:1129
msgid "Post Image On / Off"
msgstr ""

#: inc/customizer.php:1143
msgid "Post Heading On / Off"
msgstr ""

#: inc/customizer.php:1157
msgid "Post Content On / Off"
msgstr ""

#: inc/customizer.php:1171
msgid "Post Date On / Off"
msgstr ""

#: inc/customizer.php:1185
msgid "Post Comments On / Off"
msgstr ""

#: inc/customizer.php:1199
msgid "Post Author On / Off"
msgstr ""

#: inc/customizer.php:1213
msgid "Post Categories On / Off"
msgstr ""

#: inc/customizer.php:1227
msgid "Post Content Limit"
msgstr ""

#: inc/customizer.php:1254
#: inc/started/main.php:168
msgid "Post Layout Options"
msgstr ""

#: inc/customizer.php:1263
msgid "Blog Layout"
msgstr ""

#: inc/customizer.php:1294
msgid "Related Post Options"
msgstr ""

#: inc/customizer.php:1304
msgid "Related Post Image On / Off"
msgstr ""

#: inc/customizer.php:1330
msgid "404 Page"
msgstr ""

#: inc/customizer.php:1331
msgid "Here you can add 404 Page information."
msgstr ""

#: inc/customizer.php:1339
msgid "Add Heading"
msgstr ""

#: inc/customizer.php:1349
msgid "Add Content"
msgstr ""

#: inc/customizer.php:1359
msgid "Add Button"
msgstr ""

#: inc/customizer.php:1382
msgid "Responsive Options"
msgstr ""

#: inc/customizer.php:1390
#: inc/customizer.php:1464
msgid "Preloader On / Off"
msgstr ""

#: inc/customizer.php:1403
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:1406
msgid "Choose an option"
msgstr ""

#: inc/customizer.php:1408
msgid "Load"
msgstr ""

#: inc/customizer.php:1409
msgid "Time"
msgstr ""

#: inc/customizer.php:1416
#: inc/customizer.php:1477
msgid "Scroll To Top On / Off"
msgstr ""

#: inc/customizer.php:1443
msgid "General Options"
msgstr ""

#: inc/customizer.php:1451
msgid "Show Hide Sticky Header"
msgstr ""

#: inc/customizer.php:1490
msgid "Scroll Top Alignment"
msgstr ""

#: inc/customizer.php:1504
msgid "Theme Container Width"
msgstr ""

#: inc/sidebar/sidebar.php:18
msgid "Sidebar Widget Area"
msgstr ""

#: inc/sidebar/sidebar.php:20
msgid "Primary widget area"
msgstr ""

#: inc/sidebar/sidebar.php:28
msgid "Sidebar 1 Widget Area"
msgstr ""

#: inc/sidebar/sidebar.php:30
msgid "Sidebar 1 widget area"
msgstr ""

#: inc/sidebar/sidebar.php:38
msgid "Sidebar 2 Widget Area"
msgstr ""

#: inc/sidebar/sidebar.php:40
msgid "Sidebar 2 widget area"
msgstr ""

#: inc/sidebar/sidebar.php:48
msgid "Footer widget  area"
msgstr ""

#: inc/sidebar/sidebar.php:50
msgid "Footer widget area"
msgstr ""

#: inc/started/demo-import.php:30
msgid "Living Room"
msgstr ""

#: inc/started/demo-import.php:37
msgid "Kitchen"
msgstr ""

#: inc/started/demo-import.php:44
msgid "Decoration"
msgstr ""

#: inc/started/main.php:5
msgid "Theme Info"
msgstr ""

#: inc/started/main.php:9
msgid "https://mishkatwp.com/instruction/home-decor-shop-free-docs/"
msgstr ""

#: inc/started/main.php:12
msgid "https://mishkatwp.com/instruction/home-decor-shop-pro-docs/"
msgstr ""

#: inc/started/main.php:18
msgid "https://wordpress.org/support/theme/home-decor-shop"
msgstr ""

#: inc/started/main.php:21
msgid "https://wordpress.org/support/theme/home-decor-shop/reviews/#new-post"
msgstr ""

#: inc/started/main.php:24
msgid "https://mishkatwp.com/pro/home-decor-shop/"
msgstr ""

#: inc/started/main.php:38
msgid "Discount Upto 25%"
msgstr ""

#: inc/started/main.php:38
msgid "\"Special25\""
msgstr ""

#: inc/started/main.php:39
msgid "Upgrade to Premium"
msgstr ""

#: inc/started/main.php:41
msgid "Click to upgrade to see the enhanced pro features available in the premium version."
msgstr ""

#: inc/started/main.php:43
msgid "Go Pro"
msgstr ""

#: inc/started/main.php:45
msgid "Pro Docs"
msgstr ""

#: inc/started/main.php:50
msgid "Features"
msgstr ""

#: inc/started/main.php:51
msgid "Pro"
msgstr ""

#: inc/started/main.php:52
msgid "Free"
msgstr ""

#: inc/started/main.php:55
msgid "24hrs Priority Support"
msgstr ""

#: inc/started/main.php:60
msgid "LearnPress Campatiblity"
msgstr ""

#: inc/started/main.php:65
msgid "Kirki Framework"
msgstr ""

#: inc/started/main.php:70
msgid "Advance Posttype"
msgstr ""

#: inc/started/main.php:75
#: inc/started/main.php:223
msgid "One Click Demo Import"
msgstr ""

#: inc/started/main.php:80
msgid "Section Reordering"
msgstr ""

#: inc/started/main.php:85
msgid "Enable / Disable Option"
msgstr ""

#: inc/started/main.php:90
msgid "Multiple Sections"
msgstr ""

#: inc/started/main.php:95
msgid "Advance Color Pallete"
msgstr ""

#: inc/started/main.php:100
msgid "Advance Widgets"
msgstr ""

#: inc/started/main.php:105
msgid "Page Templates"
msgstr ""

#: inc/started/main.php:114
msgid "Welcome! Thank you for choosing "
msgstr ""

#: inc/started/main.php:114
msgid "Version: "
msgstr ""

#: inc/started/main.php:124
msgid "Get Start With Home Decor Shop"
msgstr ""

#: inc/started/main.php:128
msgid "Begin with our theme features"
msgstr ""

#: inc/started/main.php:132
msgid "Add Menus"
msgstr ""

#: inc/started/main.php:135
msgid "Go to Menu"
msgstr ""

#: inc/started/main.php:137
msgid "After Clicking go to customizer >> Go to menu >> Select menu which you had created >> Then Publish "
msgstr ""

#: inc/started/main.php:141
msgid "Add Logo"
msgstr ""

#: inc/started/main.php:144
msgid "Go to Site Identity"
msgstr ""

#: inc/started/main.php:146
msgid "After Clicking go to customizer >> Go to Site Identity >> Select Logo Add Title or Tagline >> Then Publish "
msgstr ""

#: inc/started/main.php:150
msgid "Home Page Section"
msgstr ""

#: inc/started/main.php:153
msgid "Go to Home Page Section"
msgstr ""

#: inc/started/main.php:155
msgid "After Clicking go to customizer >> Go to Home Page Sections >> Then go to different section which ever you want >> Then Publish "
msgstr ""

#: inc/started/main.php:162
msgid "Go to Post Options"
msgstr ""

#: inc/started/main.php:164
msgid "After Clicking go to customizer >> Go to Post Options >> Then go to different settings which ever you want >> Then Publish "
msgstr ""

#: inc/started/main.php:171
msgid "Go to Post Layout Options"
msgstr ""

#: inc/started/main.php:173
msgid "After Clicking go to customizer >> Go to Post Layout Options >> Then go to different settings which ever you want >> Then Publish "
msgstr ""

#: inc/started/main.php:177
msgid "General Options Options"
msgstr ""

#: inc/started/main.php:180
msgid "Go to General Options"
msgstr ""

#: inc/started/main.php:182
msgid "After Clicking go to customizer >> Go to Post General Options >> Then go to different settings which ever you want >> Then Publish "
msgstr ""

#: inc/started/main.php:187
msgid "Customize All Fonts"
msgstr ""

#: inc/started/main.php:187
#: inc/started/main.php:196
#: inc/started/main.php:205
#: inc/started/main.php:214
#: inc/started/main.php:223
#: inc/started/main.php:231
msgid "Premium"
msgstr ""

#: inc/started/main.php:190
#: inc/started/main.php:199
#: inc/started/main.php:208
#: inc/started/main.php:217
#: inc/started/main.php:226
#: inc/started/main.php:234
msgid "Go to Customizer"
msgstr ""

#: inc/started/main.php:196
msgid "Customize All Color"
msgstr ""

#: inc/started/main.php:205
msgid "Section Reorder"
msgstr ""

#: inc/started/main.php:214
msgid "Typography Options"
msgstr ""

#: inc/started/main.php:231
msgid "Background  Settings"
msgstr ""

#: inc/started/main.php:243
#: inc/started/main.php:247
msgid "Theme Bundle"
msgstr ""

#: inc/started/main.php:245
msgid "Get our all themes in single pack."
msgstr ""

#: inc/started/main.php:254
msgid "Our guide is available if you require any help configuring and setting up the theme."
msgstr ""

#: inc/started/main.php:261
#: inc/started/main.php:265
msgid "Support"
msgstr ""

#: inc/started/main.php:263
msgid "Visit our website to contact us if you face any issues with our lite theme!"
msgstr ""

#: inc/started/main.php:270
#: inc/started/main.php:274
msgid "Review"
msgstr ""

#: inc/started/main.php:272
msgid "Are you having fun with Home Decor Shop? Review us on WordPress.org to show your support!"
msgstr ""

#: inc/template-tags.php:27
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:32
msgctxt "post author"
msgid "by %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:47
#: inc/template-tags.php:53
msgid ", "
msgstr ""

#: inc/template-tags.php:49
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:55
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:62
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post
#: inc/template-tags.php:69
msgid "Edit %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm-plugin/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm-plugin/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm-plugin/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm-plugin/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm-plugin/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm-plugin/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:400
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:401
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1042
#: inc/tgm-plugin/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1243
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin/tgm.php:11
msgid "Kirki Customizer Framework"
msgstr ""

#: index.php:37
msgid "Blog Page"
msgstr ""

#: searchform.php:12
msgid "Search...."
msgstr ""

#: sections/header.php:36
msgid "View Shopping Cart"
msgstr ""

#: sections/header.php:36
msgid "Cart"
msgstr ""

#: sections/header.php:56
msgid "D"
msgstr ""

#: sections/header.php:57
msgid "H"
msgstr ""

#: sections/header.php:58
msgid "M"
msgstr ""

#: sections/header.php:59
msgid "S"
msgstr ""

#: sections/header.php:65
#: sections/header.php:68
msgid "Menu"
msgstr ""

#: sections/header.php:78
msgid "Close Menu"
msgstr ""

#: sidebar.php:15
msgid "Search"
msgstr ""

#: sidebar.php:55
msgid "Meta"
msgstr ""

#: sidebar.php:66
msgid "Categories"
msgstr ""

#: single.php:36
#: template-parts/content-page-grid-audio.php:60
#: template-parts/content-page-grid-gallery.php:53
#: template-parts/content-page-grid-image.php:55
#: template-parts/content-page-grid-quote.php:49
#: template-parts/content-page-grid-video.php:61
#: template-parts/content-page-grid.php:62
#: template-parts/content-search.php:62
msgid "By"
msgstr ""

#: single.php:91
msgid "Related Posts:-"
msgstr ""

#: single.php:128
msgid "No related posts found."
msgstr ""

#: template-parts/content-none.php:17
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:21
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:25
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page-grid-audio.php:57
#: template-parts/content-page-grid-gallery.php:50
#: template-parts/content-page-grid-image.php:52
#: template-parts/content-page-grid-quote.php:46
#: template-parts/content-page-grid-video.php:58
#: template-parts/content-page-grid.php:59
#: template-parts/content-search.php:59
msgid "Comments"
msgstr ""

#. translators: %s: Name of current post.
#: template-parts/content-page.php:19
#: template-parts/content-page.php:27
#: template-parts/content.php:33
msgid "Read More"
msgstr ""

#: template-parts/content.php:38
msgid "Pages:"
msgstr ""

#. Template Name of the theme
msgid "Default homepage"
msgstr ""

#. Template Name of the theme
msgid "Page Fullwidth"
msgstr ""

#: woocommerce/archive-product.php:28
msgid "Shop Page"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/single-product.php:31
msgid "Product Page"
msgstr ""
